html #masterContentArea .three_col_flex table,
html #masterContentArea .three_col_flex table tbody,
html #masterContentArea .two_col_flex table,
html #masterContentArea .two_col_flex table tbody{
    max-width:100% !important;
    display:flex;
}


/**/



html #masterContentArea .three_col_flex table {
    display:flex;
    flex-flow:column-reverse nowrap;
}
html #masterContentArea .three_col_flex colgroup,
html #masterContentArea .three_col_flex thead {
    display: none;
}

html #masterContentArea .three_col_flex tfoot,
html #masterContentArea .three_col_flex tbody {
    display: flex !important;
}
html #masterContentArea .three_col_flex tfoot tr {
    display:block;
    width: 100%;
}
html #masterContentArea .three_col_flex tfoot tr table,
html #masterContentArea .three_col_flex tfoot tr tbody,
html #masterContentArea .three_col_flex tfoot tr tr,
html #masterContentArea .three_col_flex tfoot tr td,
html #masterContentArea .three_col_flex tfoot tr div {
    text-align:center !important;
    display: inline-block !important;
    width: auto !important;
    margin:0 !important;
    max-width:100% !important;
    background:transparent !important;
    flex:auto;
}
html #masterContentArea .three_col_flex tfoot tr td{
    width: 100% !important;
    background:none;
}
html #masterContentArea .three_col_flex tfoot tr td table {
    width: 100% !important;
    background:transparent !important;
}
html #masterContentArea .three_col_flex tfoot tr td table tr,
html #masterContentArea .three_col_flex tfoot tr td table tr td {
    width: 100% !important;
    background:white !important;
}
html #masterContentArea .three_col_flex tfoot a {
    background:white !important;
}
html #masterContentArea .three_col_flex tfoot a.rgCurrentPage {
    background:#9b4856 !important;
    color:white !important;
}
html #masterContentArea .three_col_flex tfoot a.rgCurrentPage span {
    color:white !important;
}
html #masterContentArea .three_col_flex tfoot tr .rgPagerCell,
html #masterContentArea .three_col_flex tfoot tr .NextPrevNumericAndAdvanced {
    display: inline-block;
    clear: both;
    text-align: center !important;
    float: none;
}
html #ft a.icon_facebook, 
html #ft a.icon_twitter,
html #ft a.icon_linkedin, 
html #ft a.icon_youtube, 
html #ft a.icon_instagram {
    margin: 1em 1em 0 0;
	height: 40px;
    width: 40px;
}